0001-Make-AVX-symbols-to-be-strictly-visible-fix-build-wi.patch
0002-Fix-write-one-more-line-in-intra_pred_ver_sse128.patch
0003-Fix-avoid-duplicate-content-when-passing-parameter-h.patch
0004-Change-the-help-text-to-English.patch
0005-Allow-preseeding-build-revision-from-environment-var.patch
0006-Fix-architecture-optimizations.patch
